.detail-review--image img {
    border-radius: 10px;
}

.review-gallery--item img {
    max-height: 108px;
    border-radius: 10px;
    min-height: 108px;
}

.rating-item--image img {
    border-radius: 10px;
}

.review-slide--image img {
    border-radius: 10px;
}

.detail-review--item {
    width: 100%;
}

.review-other--item.selected {
    border: 2px solid var(--color-rose-100);
    padding: 5px;
}

.grade-stars {
    font-size: 20px; /* Размер звёзд */
    color: #ddd; /* Цвет пустых звёзд */
}

.grade-stars .icon-star-fill {
    color: #EC506F; /* Цвет заполненных звёзд */
}

.grade-stars .partial-star {
    position: relative;
    display: inline-block;
}

.grade-stars .partial-star::before {
    content: "\e928"; /* Код иконки "заполненной звезды" в вашем шрифте */
    position: absolute;
    left: 0;
    width: var(--fill);
    overflow: hidden;
    color: #EC506F;
}

.grade-stars .partial-star::after {
    content: "\e929"; /* Код иконки "пустой звезды" в вашем шрифте */
    color: #ddd;
}

@media screen and (max-width: 768px) {
    .review-gallery--item img {
        min-height: unset;
    }
}